catalog:
  title: Tensorflow object detection dataset

templates:
- freestyle
- base

variables:
  description: Downloads and deploys the object detection models for tensorflow
  keywords:
  - data set
  - learning
  - tensorflow
  - object detection
  recipe.maintainer:
  - saschroeder@techfak.uni-bielefeld.de

  shell.command: |
    mkdir -p ${toolkit.dir}/share/tensorflow/models/
    cd ${toolkit.dir}/share/tensorflow/models/
    wget -r -np -nH --cut-dirs=4 https://techfak.de/clf-ml-data/clf_object_rec/models/usable/
    rm -f index.html*

versions:
- name: '1.0'
